Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 06:10:37 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am returning my ordered items to Splash store here in King Faisal, Al Nud area and it was rejected she said I can return it online or Centerpoint stores. But as I read your policy it can be returned in Splash store or Centerpoint. Splash is the one near to our place that's why I choose it. 

Please take action on this matter.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6135640